<?xml version="1.0" encoding="windows-1251"?>
<rss version="2.0" xmlns:dc="http://purl.org/dc/elements/1.1/">
<channel>
<title>Разное видео с Жириновским - Жириновский, ЛДПР, неофициальный портал Жириновского</title>
<link>http://zhirinovskiy2012.ru/</link>
<language>ru</language>
<description>Разное видео с Жириновским - Жириновский, ЛДПР, неофициальный портал Жириновского</description>
<generator>DataLife Engine</generator><item>
<title>Интервью. Владимир Жириновский.</title>
<guid isPermaLink="true">http://zhirinovskiy2012.ru/raznoe-video-s-zhirinovskim/245-intervyu.-vladimir-zhirinovskiy..html</guid>
<link>http://zhirinovskiy2012.ru/raznoe-video-s-zhirinovskim/245-intervyu.-vladimir-zhirinovskiy..html</link>
<description><![CDATA[<div style="text-align: center;"><img src="http://zhirinovskiy2012.ru/uploads/videos/2012-06/1340364290_1101598.jpg" alt="Интервью. Владимир Жириновский." title="Интервью. Владимир Жириновский." ></div>Эфир: 21.04.2012.

В органах власти идет работа по изменению политической системы страны. Госдума рассмотрит законопроект о выборах губернаторов. Этот документ вводит новый способ формирования Совета Федерации: избираемые губернаторы предлагают кандидатуры сенаторов и идут с ними на выборы. О том, как изменения скажутся на повседневной жизни, в интервью "России 24" рассказал лидер фракции ЛДПР Владимир Жириновский.

Официальная страница: http://www.vesti.ru/videos?vid=412355

.]]></description>
<category><![CDATA[Разное видео с Жириновским]]></category>
<dc:creator>TVanalystRU</dc:creator>
<pubDate>Sat, 21 Apr 2012 14:15:33 -0400</pubDate>
</item><item>
<title>Интервью с Жириновским Россия 24 21.04.2012</title>
<guid isPermaLink="true">http://zhirinovskiy2012.ru/raznoe-video-s-zhirinovskim/238-intervyu-s-zhirinovskim-rossiya-24-21.04.2012.html</guid>
<link>http://zhirinovskiy2012.ru/raznoe-video-s-zhirinovskim/238-intervyu-s-zhirinovskim-rossiya-24-21.04.2012.html</link>
<description><![CDATA[<div style="text-align: center;"><img src="http://zhirinovskiy2012.ru/uploads/videos/2012-06/1340364287_5644247.jpg" alt="Интервью с Жириновским Россия 24 21.04.2012" title="Интервью с Жириновским Россия 24 21.04.2012" ></div>Интервью с Жириновским Россия 24 21.04.2012]]></description>
<category><![CDATA[Разное видео с Жириновским]]></category>
<dc:creator>dotsfamnet</dc:creator>
<pubDate>Sat, 21 Apr 2012 09:59:04 -0400</pubDate>
</item><item>
<title>интервью с жириновским(Андрей Сербенто)</title>
<guid isPermaLink="true">http://zhirinovskiy2012.ru/raznoe-video-s-zhirinovskim/253-intervyu-s-zhirinovskimandrey-serbento.html</guid>
<link>http://zhirinovskiy2012.ru/raznoe-video-s-zhirinovskim/253-intervyu-s-zhirinovskimandrey-serbento.html</link>
<description><![CDATA[<div style="text-align: center;"><img src="http://zhirinovskiy2012.ru/uploads/videos/2012-06/1340364293_7246044.jpg" alt="интервью с жириновским(Андрей Сербенто)" title="интервью с жириновским(Андрей Сербенто)" ></div>интервью с жириновским(Андрей Сербенто)]]></description>
<category><![CDATA[Разное видео с Жириновским]]></category>
<dc:creator>1234575006</dc:creator>
<pubDate>Wed, 25 Jan 2012 20:45:24 -0500</pubDate>
</item><item>
<title>Как я брал интервью у Жириновского.mp4</title>
<guid isPermaLink="true">http://zhirinovskiy2012.ru/raznoe-video-s-zhirinovskim/247-kak-ya-bral-intervyu-u-zhirinovskogo.mp4.html</guid>
<link>http://zhirinovskiy2012.ru/raznoe-video-s-zhirinovskim/247-kak-ya-bral-intervyu-u-zhirinovskogo.mp4.html</link>
<description><![CDATA[<div style="text-align: center;"><img src="http://zhirinovskiy2012.ru/uploads/videos/2012-06/1340364291_4576317.jpg" alt="Как я брал интервью у Жириновского.mp4" title="Как я брал интервью у Жириновского.mp4" ></div>Как я брал интервью у Жириновского.mp4]]></description>
<category><![CDATA[Разное видео с Жириновским]]></category>
<dc:creator>rusgeoful</dc:creator>
<pubDate>Fri, 25 Nov 2011 14:49:49 -0500</pubDate>
</item><item>
<title>Интервью В. Жириновского</title>
<guid isPermaLink="true">http://zhirinovskiy2012.ru/raznoe-video-s-zhirinovskim/251-intervyu-v.-zhirinovskogo.html</guid>
<link>http://zhirinovskiy2012.ru/raznoe-video-s-zhirinovskim/251-intervyu-v.-zhirinovskogo.html</link>
<description><![CDATA[<div style="text-align: center;"><img src="http://zhirinovskiy2012.ru/uploads/videos/2012-06/1340364292_4819329.jpg" alt="Интервью В. Жириновского" title="Интервью В. Жириновского" ></div>Интервью В. Жириновского]]></description>
<category><![CDATA[Разное видео с Жириновским]]></category>
<dc:creator>VideoVoiceOfRussia</dc:creator>
<pubDate>Tue, 08 Nov 2011 10:09:44 -0500</pubDate>
</item><item>
<title>Телеархив. Владимир Жириновский (2 серия)</title>
<guid isPermaLink="true">http://zhirinovskiy2012.ru/raznoe-video-s-zhirinovskim/244-telearhiv.-vladimir-zhirinovskiy-2-seriya.html</guid>
<link>http://zhirinovskiy2012.ru/raznoe-video-s-zhirinovskim/244-telearhiv.-vladimir-zhirinovskiy-2-seriya.html</link>
<description><![CDATA[<div style="text-align: center;"><img src="http://zhirinovskiy2012.ru/uploads/videos/2012-06/1340364290_7312552.jpg" alt="Телеархив. Владимир Жириновский (2 серия)" title="Телеархив. Владимир Жириновский (2 серия)" ></div>Интервью В.Жириновского, наиболее полно выражающее его сущность, сжатое до двух серий. Сорок лет я ждал, терпел, и вот сейчас я 15 лет наслаждаюсь, я господин, в своей сфере. Меня знает вся планета. Поезжайте в Чили или в Индонезию...Зюганов, Явлинский, не поймут что это такое. Называйте Жириновский, вам скажут - знаем такого.<br/>В оценке существующих форм правления, Жириновский солидарен с бывшим в XX веке премъер-министром Великобритании Уинстоном Черчилем - демократия самый худший вид правления, не считая остальных. Для спасения России нужна просвещённая диктатура. В 1991 году все хотели демократии, т.к. не знали с чем сравнить. Сейчас, после двадцати лет демократии, все увидели к чему она привела]]></description>
<category><![CDATA[Разное видео с Жириновским]]></category>
<dc:creator>bek903</dc:creator>
<pubDate>Wed, 28 Sep 2011 05:18:07 -0400</pubDate>
</item><item>
<title>Телеархив. Владимир Жириновский (1 серия)</title>
<guid isPermaLink="true">http://zhirinovskiy2012.ru/raznoe-video-s-zhirinovskim/241-telearhiv.-vladimir-zhirinovskiy-1-seriya.html</guid>
<link>http://zhirinovskiy2012.ru/raznoe-video-s-zhirinovskim/241-telearhiv.-vladimir-zhirinovskiy-1-seriya.html</link>
<description><![CDATA[<div style="text-align: center;"><img src="http://zhirinovskiy2012.ru/uploads/videos/2012-06/1340364288_8212731.jpg" alt="Телеархив. Владимир Жириновский (1 серия)" title="Телеархив. Владимир Жириновский (1 серия)" ></div>Интервью В.Жириновского, наиболее полно выражающее его сущность, сжатое до двух серий. Сорок лет я ждал, терпел, и вот сейчас я 15 лет наслаждаюсь, я господин, в своей сфере. Меня знает вся планета. Поезжайте в Чили или в Индонезию...Зюганов, Явлинский, не поймут что это такое. Называйте Жириновский, вам скажут - знаем такого.<br/>В оценке существующих форм правления, Жириновский солидарен с бывшим в XX веке премъер-министром Великобритании Уинстоном Черчилем - демократия самый худший вид правления, не считая остальных. Для спасения России нужна просвещённая диктатура. В 1991 году все хотели демократии, т.к. не знали с чем сравнить. Сейчас, после двадцати лет демократии, все увидели к чему она привела]]></description>
<category><![CDATA[Разное видео с Жириновским]]></category>
<dc:creator>bek903</dc:creator>
<pubDate>Wed, 28 Sep 2011 03:01:41 -0400</pubDate>
</item><item>
<title>Интервью с Жириновским , Россия 24</title>
<guid isPermaLink="true">http://zhirinovskiy2012.ru/raznoe-video-s-zhirinovskim/235-intervyu-s-zhirinovskim-rossiya-24.html</guid>
<link>http://zhirinovskiy2012.ru/raznoe-video-s-zhirinovskim/235-intervyu-s-zhirinovskim-rossiya-24.html</link>
<description><![CDATA[<div style="text-align: center;"><img src="http://zhirinovskiy2012.ru/uploads/videos/2012-06/1340364286_2291706.jpg" alt="Интервью с Жириновским , Россия 24" title="Интервью с Жириновским , Россия 24" ></div>Жириновский о рыбе, ЕГЭ и др...]]></description>
<category><![CDATA[Разное видео с Жириновским]]></category>
<dc:creator>LSPFILM</dc:creator>
<pubDate>Thu, 25 Aug 2011 22:53:26 -0400</pubDate>
</item><item>
<title>Наше время - Интервью с Жириновским (27-07-2011 г.)</title>
<guid isPermaLink="true">http://zhirinovskiy2012.ru/raznoe-video-s-zhirinovskim/239-nashe-vremya-intervyu-s-zhirinovskim-27-07-2011-g..html</guid>
<link>http://zhirinovskiy2012.ru/raznoe-video-s-zhirinovskim/239-nashe-vremya-intervyu-s-zhirinovskim-27-07-2011-g..html</link>
<description><![CDATA[<div style="text-align: center;"><img src="http://zhirinovskiy2012.ru/uploads/videos/2012-06/1340364288_8474957.jpg" alt="Наше время - Интервью с Жириновским (27-07-2011 г.)" title="Наше время - Интервью с Жириновским (27-07-2011 г.)" ></div>Наше время - Интервью с Жириновским (27-07-2011 г.)]]></description>
<category><![CDATA[Разное видео с Жириновским]]></category>
<dc:creator>Videosource100</dc:creator>
<pubDate>Wed, 27 Jul 2011 07:01:42 -0400</pubDate>
</item><item>
<title>Интервью с В.В.Жириновским</title>
<guid isPermaLink="true">http://zhirinovskiy2012.ru/raznoe-video-s-zhirinovskim/252-intervyu-s-v.v.zhirinovskim.html</guid>
<link>http://zhirinovskiy2012.ru/raznoe-video-s-zhirinovskim/252-intervyu-s-v.v.zhirinovskim.html</link>
<description><![CDATA[<div style="text-align: center;"><img src="http://zhirinovskiy2012.ru/uploads/videos/2012-06/1340364293_2549079.jpg" alt="Интервью с В.В.Жириновским" title="Интервью с В.В.Жириновским" ></div>© NK-TV (http://nk-tv.com)]]></description>
<category><![CDATA[Разное видео с Жириновским]]></category>
<dc:creator>nktvcom</dc:creator>
<pubDate>Fri, 22 Jul 2011 08:26:17 -0400</pubDate>
</item></channel></rss>